Subject: Re: Sandblast Equipment

From: [email-masked] (Phill Jackson)
Date: Mon, 22 Apr 1996 10:02:46 -0800

>My quest is for a compact blast cabinet/blaster which I can use to
>clean/descale small items of ironwork.  Any suggestions on what type of
>equipment would be best?  I don't have the shop space or inclination for
>a major blasting operation, and I've had no experience with
>sandblasting.  Any guidance would be appreciated.
>
>David C. Hufford

David,

I can't help you on the address of the sandblasting equipment co, but I do
have a suggestion about a small cheap booth.

I have a Sears sandblaster, a little guy. And I also need to make some kind
of a booth for occasional use on small stuff.  I've been thinking about it
and am planning to make one out of one of those large plastic trash cans.
My idea is that I could lie it on its side, cut the viewing port and duct
tape heavy clear plastic over that and then cut the holes for my arms,
fairly tight fitting.  Pull off the end, load in the metal and close it
again.  Then do the blasting.

At the end of the session, the sand can be poured back into the hopper, the
can stood upright and the blaster and hose stored inside.

Anyway, that's the theory.

Phill Jackson